@charset "utf-8";

html,body { width:100%; max-width:2000px; min-width:1440px; font-family:"Noto Sans KR",sans-serif; background-color:#1e1e40; }

#wrapper { position:relative; overflow:hidden; width:100%; }
#wrapper a { display:inline-block; font-family:"Noto Sans KR"; }
#wrapper button { display:inline-block; cursor:pointer; font-family:"Noto Sans KR"; }

#loader { z-index:1024; position:fixed; left:0; top:0; width:100%; height:100%; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat #1e1e40; }

#quick { z-index:32; position:fixed; right:32px; top:50%; width:54px; height:404px; margin:-202px 0 0 0; }
#quick ul { width:54px; height:404px; }
#quick ul li { position:relative; width:54px; height:70px; }
#quick ul li:last-child { height:54px; }
#quick ul li button { z-index:4; position:absolute; left:0; top:0; width:54px; height:70px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_quick.png") left top no-repeat; }
#quick ul li:nth-child(1) button { background-position:0 0; }
#quick ul li:nth-child(2) button { background-position:0 -70px; }
#quick ul li:nth-child(3) button { background-position:0 -140px; }
#quick ul li:nth-child(4) button { background-position:0 -210px; }
#quick ul li:nth-child(5) button { background-position:0 -280px; }
#quick ul li:nth-child(6) button { height:54px; background-position:0 -350px; }
@media screen and (max-width:1480px) {
	#quick { display:none; }
}

#content { overflow:hidden; position:relative; width:100%; max-width:2000px; min-width:1400px; background-color:#1e1e40; }
#content .scene { width:100%; min-width:1400px; max-width:2000px; }
#content .scene._01 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_01.png") center top no-repeat; }
#content .scene._02 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_02.png") center top no-repeat; }
#content .scene._03 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_03.png") center top no-repeat; }
#content .scene._04 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_04.png") center top no-repeat; }
#content .scene._05 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_05.png") center top no-repeat; }
#content .scene._06 { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bg_event_06.png") center top no-repeat; }
#content .scene .inner { position:relative; width:1280px; height:1200px; margin:0 auto; }
#content .scene .inner .bt-video { z-index:10; position:absolute; left:543px; top:623px; width:196px; height:143px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#content .scene .inner .bt-channel-01 { z-index:10; position:absolute; left:39px; top:725px; width:350px; height:44px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_channel.png") 0 0 no-repeat; }
#content .scene .inner .bt-channel-02 { z-index:10; position:absolute; right:40px; top:725px; width:350px; height:44px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_channel.png") 0 -44px no-repeat; }
#content .scene .inner .bt-cheer-go { z-index:10; position:absolute; left:540px; top:930px; width:200px; height:80px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_cheer_go.png") left top repeat; }
#content .scene .inner .cheer-graph { z-index:8; position:absolute; top:942px; width:600px; height:56px; }
#content .scene .inner .cheer-graph > p { position:absolute; top:-70px; font-size:16px; line-height:16px; color:#26262e; }
#content .scene .inner .cheer-graph > p strong { display:block; margin-bottom:4px; font-weight:bold; font-size:18px; line-height:18px; color:#26262e; }
#content .scene .inner .cheer-graph .graph { height:56px; border-radius:8px; background-color:#b2b2be; }
#content .scene .inner .cheer-graph .graph > p { position:absolute; top:0; box-sizing:border-box; min-width:174px; max-width:600px; font-size:16px; line-height:16px; color:#ffffff; }
#content .scene .inner .cheer-graph.left { left:40px; }
#content .scene .inner .cheer-graph.left > p { left:0; }
#content .scene .inner .cheer-graph.left .graph { border-radius:32px 0 0 32px; }
#content .scene .inner .cheer-graph.left .graph > p { right:0; padding:20px 100px 20px 20px; border-radius:32px 0 0 32px; background-color:#564ade; }
#content .scene .inner .cheer-graph.right { right:40px; }
#content .scene .inner .cheer-graph.right > p { right:0; text-align:right; }
#content .scene .inner .cheer-graph.right .graph { border-radius:0 32px 32px 0; }
#content .scene .inner .cheer-graph.right .graph > p { left:0; padding:20px 20px 20px 100px; text-align:right; border-radius:0 32px 32px 0; background-color:#944ade; }
#content .scene .inner .bt-cheer-left { z-index:10; position:absolute; left:0; top:316px; width:380px; height:102px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_cheer.png") 0 0 no-repeat; }
#content .scene .inner .bt-cheer-right { z-index:10; position:absolute; right:0; top:316px; width:380px; height:102px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_cheer.png") 0 0 no-repeat; }
#content .scene .inner .bt-cheer-left.on,
#content .scene .inner .bt-cheer-right.on { cursor:default; background-position:0 -102px; }
#content .scene .inner .bt-cheer-left.off,
#content .scene .inner .bt-cheer-right.off { cursor:default; background-position:0 -204px; }
#content .scene .inner .bt-squad-left { z-index:10; position:absolute; left:40px; top:756px; width:299px; height:50px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#content .scene .inner .bt-squad-right { z-index:10; position:absolute; right:40px; top:756px; width:299px; height:50px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#content .scene .inner .bt-reward-list { z-index:10; position:absolute; left:0; top:846px; width:1280px; height:80px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#content .scene .inner .bt-application { z-index:10; position:absolute; left:422px; top:344px; width:436px; height:92px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#content .scene .inner .graph-box { z-index:10; position:absolute; top:418px; overflow:hidden; width:110px; height:428px; }
#content .scene .inner .graph-box .gage { z-index:12; position:absolute; left:0; bottom:0; width:110px; }
#content .scene .inner .graph-box .gage p { z-index:14; position:absolute; left:0; top:-24px; width:110px; font-size:16px; line-height:16px; text-align:center; }
#content .scene .inner .graph-box.left { left:410px; }
#content .scene .inner .graph-box.left .gage { background-color:#564ade; }
#content .scene .inner .graph-box.left .gage p { color:#564ade; }
#content .scene .inner .graph-box.right { right:410px; }
#content .scene .inner .graph-box.right .gage { background-color:#934ade; }
#content .scene .inner .graph-box.right .gage p { color:#934ade; }
#content .scene .inner .graph-box .gage._1square { height:106px; }
#content .scene .inner .graph-box .gage._2square { height:214px; }
#content .scene .inner .graph-box .gage._3square { height:320px; }
#content .scene .inner .graph-box .gage._4square { height:428px; }
#content .scene .inner .graph-box .gage._4square p { top:8px; color:#ffffff; }

#footer { position:relative; width:100%; min-width:1040px; text-align:center; background-color:#1e1e40; }
#footer .inner { width:100%; padding:64px 0; }
#footer .inner .logo { margin-bottom:64px; line-height:0; }
#footer .inner .information { position:relative; overflow:hidden; width:1142px; margin:0 auto; }
#footer .inner .information .company { position:relative; float:left; width:254px; height:62px; }
#footer .inner .information .company .bt-nexon { position:absolute; left:0; top:12px; }
#footer .inner .information .company .bt-ea { position:absolute; left:162px; top:12px; }
#footer .inner .information .copyright { float:left; width:888px; height:62px; }

.layer-popup { overflow-y:auto; z-index:1020; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background-color:rgba(0,0,0,0.8); }
.layer-popup .content { z-index:128; position:absolute; left:50%; top:50%; width:1280px; min-height:484px; margin:-242px 0 0 -640px; background-color:#ffffff; }
.layer-popup.cheer .content { width:760px; min-height:auto; margin:-200px 0 0 -380px; }
.layer-popup.squad-left .content,
.layer-popup.squad-right .content { width:1344px; top:128px; min-height:auto; margin:0 0 128px -672px; }
.layer-popup.reward-list .content { width:920px; margin:-280px 0 0 -460px; }
.layer-popup .content .title { padding:20px 0; font-size:18px; line-height:18px; color:#000000; text-align:center; border-bottom:2px solid #dcdcdc; }
.layer-popup .content .bt-close { z-index:16; position:absolute; right:0; top:0; width:60px; height:58px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_close.png") left top no-repeat; }
.layer-popup .content .message { padding:64px; font-weight:bold; text-align:center; }
.layer-popup .content .message p { font-size:32px; line-height:32px; color:#36cee6; }
.layer-popup .content .message .advice { display:block; margin-top:32px; font-weight:bold; font-size:14px; line-height:22px; color:#4a4e54; }
.layer-popup .content .message .advice:before { content:""; display:inline-block; width:22px; height:22px; margin-right:4px; vertical-align:bottom; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/ico_advice.png") left top no-repeat; }
.layer-popup .content .message .button { padding-top:64px; font-size:0; line-height:0; }
.layer-popup .content .message .button .bt-cancel { width:280px; height:64px; margin:0 4px; padding:18px 0; font-size:28px; line-height:28px; color:#ffffff; background-color:#949494; }
.layer-popup .content .message .button .bt-confirm { width:280px; height:64px; margin:0 4px; padding:18px 0; font-size:28px; line-height:28px; color:#ffffff; background-color:#36cee6; }
.layer-popup .content .squad { padding:32px; }
.layer-popup .content .table { padding:64px; }
.layer-popup .content .table table { width:100%; table-layout:fixed; border:1px solid #36cee6; }
.layer-popup .content .table table tr th { height:52px; vertical-align:middle; font-size:20px; line-height:20px; color:#ffffff; text-align:center; border-right:1px solid #dcdcdc; background-color:#36cee6; }
.layer-popup .content .table table tr th:last-child { border-right:none; }
.layer-popup .content .table table tr td { height:52px; vertical-align:middle; font-size:16px; line-height:16px; color:#666666; text-align:center; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; }
.layer-popup .content .table table tr td:last-child { border-right:none; }
.layer-popup .content .table table tr:last-child td { border-bottom:none; }
.layer-popup .content .table table tr td .bt-reward { width:160px; padding:8px 0; font-weight:bold; font-size:16px; line-height:16px; color:#666666; border:1px solid #666666; text-align:center; border-radius:4px; background-color:#ffffff; }
.layer-popup .content .table .page { display:block; padding:32px 0 0 0; font-size:0; line-height:0; text-align:center; }
.layer-popup .content .table .page .bt { display:inline-block; height:24px; vertical-align:top; }
.layer-popup .content .table .page .bt a { width:24px; height:16px; margin:0 8px; padding:4px 0; vertical-align:top; color:#000000; text-indent:-9999px; }
.layer-popup .content .table .page .bt .bt-first { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_first.png") left 4px no-repeat; }
.layer-popup .content .table .page .bt .bt-prev { width:14px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_prev.png") left 4px no-repeat; }
.layer-popup .content .table .page .bt .bt-next { width:14px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_next.png") left 4px no-repeat; }
.layer-popup .content .table .page .bt .bt-last { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_last.png") left 4px no-repeat; }
.layer-popup .content .table .page .number { overflow:hidden; display:inline-block; vertical-align:top; }
.layer-popup .content .table .page .number strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#36cee6; text-decoration:underline; vertical-align:top; }
.layer-popup .content .table .page .number a { float:left; margin:0 8px; font-family:"Noto Sans KR"; font-size:20px; line-height:24px; color:#000000; vertical-align:top; }
.layer-popup.youtube .content .bt-close,
.layer-popup.live .content .bt-close { z-index:16; position:absolute; right:0; top:-30px; width:78px; height:22px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_youtube_close.png") left top no-repeat; }
.layer-popup .content #youtube { z-index:4; position:absolute; left:0; top:0; width:860px; height:484px; background-color:#000000; }
.layer-popup.live .content #afreecatv { z-index:4; position:absolute; left:0; top:0; width:860px; height:484px; background-color:#000000; }
.layer-popup.live .content .button { z-index:4; position:absolute; right:0; top:0; overflow:hidden; width:420px; height:484px; background-color:#000000; }
.layer-popup.live .content .button a { float:left; width:420px; height:242px; text-indent:-9999px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_video.png") 0 0 no-repeat; }
.layer-popup.live .content .button a:nth-child(2) { background:url("https://ssl.nexon.com/s2/game/fo4/event/2019/190313_highschool/0524/bt_video.png") 0 -242px no-repeat; }
.layer-popup .content .list { z-index:4; position:absolute; right:0; top:0; overflow-y:scroll; width:420px; height:484px; background-color:#000000; }
.layer-popup .content .list li { border-bottom:1px solid #3a329e; background-color:#4238c4; }
.layer-popup .content .list li:last-child { border-bottom:none; }
.layer-popup .content .list li button { position:relative; box-sizing:border-box; width:100%; height:124px; padding:16px 16px 16px 188px !important; }
.layer-popup .content .list li button img { position:absolute; left:16px; top:16px; height:92px; }
.layer-popup .content .list li button p { font-size:16px; line-height:20px; color:#ffffff; text-align:left; }